

h1{font-family: arial, helvetica;
		
		font-weight: bold;
		font-size: 20pt;
		color:#848484}

h3{font-family: verdana, helvetica;
		
		font-weight: bold;
		font-size: 13pt;
		color:#0062A8}

h2{font-family: verdana, arial, helvetica;
		
		font-weight: bold;
		font-size: 20pt;
		color:#848484}

p{font-family:  verdana, helvetica;
		font-weight: normal;
		font-size: 10pt;
		color:black;}

h4{font-family: Verdana, helvetica;
		font-weight: normal;
		font-size: 13pt;
		color:2D801B;}


h5{font-family: Verdana, helvetica;
		font-weight: normal;
		font-size: 13pt;
		color:4476BF;}


h6{font-family: arial, helvetica;
		font-weight: normal;
		font-size: 9pt;
		color:#4B4B4B}

table {font-family: verdana, helvetica; font-size:10pt; color:black}

.leipis{font-family: arial, helvetica;
		font-weight: normal;
		font-size: 9pt;
		color:#4B4B4B}

.pikku{font-family: arial, helvetica;
		font-weight: normal;
		font-size: 9pt;
		color:black;}



ul{font-family: verdana, helvetica;
		font-weight: normal;
		font-size: 10pt;
		color:black}

a:link{text-decoration: underline;
			color: #311890;
			}


a:visited{text-decoration: underline;
			color: #7E6CC0;
			}

input, textarea, select{background-Color:#E0E8F5;
			color:black;
			}

